Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002202TestLinkEvent viewerpublic2009-03-06 00:082009-04-05 00:42
Reporteraksinghv 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.0 
Summary0002202: Multiple Warnings in Event Viewer
DescriptionHi,

I am getting multiple warnings in the eventviewer.Should i worry about these issues?

Please find the events:

E_NOTICE Undefined index: all - in C:\tl\testlink\lib\functions\exec.inc.php - Line 69

05/03/2009 12:36:48 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 565 admin
05/03/2009 12:36:48 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 568 admin
05/03/2009 12:36:48 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 437 admin
05/03/2009 12:36:48 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 457 admin
05/03/2009 12:36:48 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 243 admin
05/03/2009 12:36:48 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 250 admin
05/03/2009 12:36:46 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 115 admin
05/03/2009 12:36:46 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 117 admin
05/03/2009 12:36:46 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 178 admin
05/03/2009 12:36:46 WARNING E_NOTICE Undefined index: all - in C:\tl\testlink\lib\execute\execNavigator.php - Line 180 admin


Let me know if you need more information.

Regards,
Anjani Singh
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF3.0.6
PHP Version5.2.9
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005771)
schlundus (reporter)
2009-03-07 01:59

No longer present in CVS

- Issue History
Date Modified Username Field Change
2009-03-06 00:08 aksinghv New Issue
2009-03-06 00:08 aksinghv Browser => FF3.0.6
2009-03-06 00:08 aksinghv PHP Version => 5.2.9
2009-03-07 01:59 schlundus Status new => resolved
2009-03-07 01:59 schlundus Fixed in Version => 1.8.0
2009-03-07 01:59 schlundus Resolution open => fixed
2009-03-07 01:59 schlundus Assigned To => schlundus
2009-03-07 01:59 schlundus Note Added: 0005771
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker